local function markdownPreview_options()
    vim.g.mkdp_refresh_slow = 1
    vim.g.mkdp_filetypes = {
        'markdown',
        'pandoc.markdown',
        'rmd'
    }
    -- vim.g.mkdp_page_title = '「${name}」'
    -- vim.g.mkdp_echo_preview_url = 1
end

markdownPreview_options()
